# Credit Fundings

All credit fundings related paths

 - [GET /account_groups/{account_group_id}/payments/credit_funding_details](https://docs.upvest.co/api/credit-fundings/retrieve_funding_details.md): Returns the virtual bank account details needed to fund an account group via SEPA Credit Transfer. Clients should present these details to end users so they can initiate the bank transfer.
 - [GET /account_groups/{account_group_id}/payments/credit_fundings](https://docs.upvest.co/api/credit-fundings/list_credit_fundings.md): Returns a paginated list of credit fundings for the account group specified by its ID. A credit funding represents an incoming SEPA Credit Transfer that has been received and applied to the account gr
 - [GET /payments/credit_fundings/{credit_funding_id}](https://docs.upvest.co/api/credit-fundings/retrieve_credit_funding.md): Returns the credit funding specified by its ID, including its status, cash amount, and counterparty details.
 - [POST Credit Funding events](https://docs.upvest.co/api/credit-fundings/credit_funding_event.md): Webhook callback payload for credit funding events. Delivered when an incoming SEPA Credit Transfer transitions to `CREDIT_FUNDING.CONFIRMED` or `CREDIT_FUNDING.CANCELLED`.
